What class is the Bluetooth in the Airpods? (I, II, III)

AirPods

Back To Product

Follow this Question

1 Answer from the Community

  • AirPod minimum requirements state that they can connect to any Bluetooth device with version 4.0 and up. I can only assume that they use v4.0.

    Was this useful? Answer 1

    1 of 2 people found this useful

Related Questions